---
sidebar_label: ProductLauncher.defaultArgs
---

# ProductLauncher.defaultArgs() method

**Signature:**

```typescript
interface ProductLauncher {
  defaultArgs(object: BrowserLaunchArgumentOptions): string[];
}
```

## Parameters

| Parameter | Type                                                                        | Description |
| --------- | --------------------------------------------------------------------------- | ----------- |
| object    | [BrowserLaunchArgumentOptions](./puppeteer.browserlaunchargumentoptions.md) |             |

**Returns:**

string\[\]
